<?php 
ob_start();
$PageSecurity = 4;
$PageName = 'Purchase Requisition';
include('includes/session.inc');
include('includes/function_lib.php');
$VendorId=$_REQUEST['vendorId'];

$SQLGetIndentNo=DB_query("SELECT id,indentPrno,mapped_vendor FROM indentpr_mapping where find_in_set($VendorId,mapped_vendor) and quotaion_status=0 and CompanyId='".$_SESSION['ACGCompanyId']."' AND indentPrno='".$_REQUEST['Prno']."'",$db);?>
<option value="">Select</option>
<?php while($GetIndentNo=DB_fetch_array($SQLGetIndentNo)){
$indentnoPrA=$s->GetFieldValue('materialrequisitions',"requisitionno='".$GetIndentNo['indentPrno']."'",'Reqno');?>

<option value="<?php echo $GetIndentNo['indentPrno']; ?>"><?php echo $indentnoPrA; ?></option>

<?php  }?>